<div class="content-wrapper white-bg">
    <div class="inner-content">
        <div class="mb-12">
            <h3 class="content-title">User Details</h3>
            <a target="_blank" (click)="GenerateExcel();" class="btn btn-outline-info">
                <i class="fas fa-file-export"></i>
                Export file
            </a>
        </div>
        <div class="mb-2 text-right">

        </div>
    </div>
    <div class="container-fluid">
        <div class="row justify-content-end">
            <div class="col-md-3 col-xs-12 col-sm-3">
                <div class="search-form">
                    <div class="form-group has-feedback clearfix">

                        <input type="text" id="txtSearch" [(ngModel)]="searchTerm" class="form-control"
                            placeholder="Search ..">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="dasboard-table">
        <div class="table-responsive">
            <table class="table table-striped table-hover">
                <thead>
                    <tr>
                        <th>#</th>
                        <th>Name</th>
                        <th>Email</th>
                        <th>Phone Number</th>
                        <th>Create On</th>
                        <th>WithDraw Request</th>
                        <th>WithDraw Time</th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let item of rowData; index as i;">
                        <td>{{i+1}}</td>
                        <td>{{item.name}}</td>
                        <td>{{item.email}}</td>
                        <td>{{item.phoneNumber}}</td>
                        <td>{{item.createdAt | date:"MMM-dd-yyyy hh:mm a"}}</td>
                        <td>{{item.withdrawRequest}}</td>
                        <td>{{item.withdrawStandTime | date:"MMM-dd-yyyy hh:mm a"}}</td>

                    </tr>
                </tbody>
            </table>

        </div>

    </div>
</div>